## EvPage

EvPage

## Functions

EvPage * | ev_page_new ()

## Types and Values

struct | EvPage
struct | EvPageClass
typedef | EvBackendPage
typedef | EvBackendPageDestroyFunc

## Object Hierarchy

        GObject
        ╰── EvPage

## Description

## Functions

### ev_page_new ()

    EvPage *
    ev_page_new (gint index);

## Types and Values

### struct EvPage

    struct EvPage;

### struct EvPageClass

    struct EvPageClass {
    	GObjectClass base_class;
    };

### EvBackendPage

    typedef gpointer       EvBackendPage;

### EvBackendPageDestroyFunc

    typedef GDestroyNotify EvBackendPageDestroyFunc;